
.background1 h1,
.btn a,

.slider-text1 a { text-transform: uppercase }

.about p,
.contact,
.team-pos { font-style: italic }

.address,
.contact,
.look-img,
.team-figure,
section { overflow: hidden }

.background2 p a,
.background3 p a,
.offer-section p a,
a, a:hover
{ text-decoration: none }

body { margin: 0; font-family: 'Open Sans', sans-serif }

.contact,
.logo,
.top-header,

input,
select,
span,
textarea { transition: all .5s ease-in-out 0s; -moz-transition: all .5s ease-in-out 0s; -webkit-transition: all .5s ease-in-out 0s; -o-transition: all .5s ease-in-out 0s; -ms-transition: all .5s ease-in-out 0s; }


/*COVID ADVISORY*/

.mid-row-covid {
    padding: 20px 0;
    background: #cdcdcd;
}

.mid-row-covid-down {
    padding: 0 0 20px 0;
    background: #cdcdcd;
/*	border-top: #000 1px solid;
	border-bottom: #000 1px solid;*/
}

.covid {
    float: left;
	width: 68%;
	padding-top: 7px;
}

.covid p {
    font-style: normal;
	font-weight: 700;
	line-height: 36px;
	font-size: 36px;
}

.covid-msg {
    text-align: center;
	width: 100%;
	padding-top: 7px;
}

.covid-msg p {
    font-style: normal;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.8em;
}

.btn-covid {
    border: 2px solid #FFF;
    padding: 12px 35px;
    color: #000 !important;
    border-radius: 30px;
    background-color: #fff;
}

.btn-covid:hover {
    background-color: #898989;
    color: #FFF !important;
    text-decoration: none;
    border: 2px solid #898989;
}

.btn-covid:focus {
    background-color: none;
    color: #FFF !important;
    text-decoration: none;
    border: none;
}

/* :after,
:before,
a { transition: all ease-in-out .4s; -moz-transition: all ease-in-out .4s; -ms-transition: all ease-in-out .4s; -o-transition: all ease-in-out .4s; -webkit-transition: all ease-in-out .4s }*/

/*figcaption,
figure { transition: all .3s ease-in-out 0s; -moz-transition: all .3s ease-in-out 0s; -webkit-transition: all .3s ease-in-out 0s; -o-transition: all .3s ease-in-out 0s; -ms-transition: all .3s ease-in-out 0s }*/

@media screen and (-webkit-min-device-pixel-ratio:0) {
#cssmenu ul ul, ::i-block-chrome {
-webkit-transition:none;
-moz-transition:none;
-ms-transition:none;
-o-transition:none;
transition:none
}
}

.bx-controls * { transition: none; -moz-transition: none; -webkit-transition: none; -o-transition: none; -ms-transition: none }

* { box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box }

img { max-width: 100%; height: auto }

a,
a:active,
a:focus,
a:hover,
a:link,
a:visited { outline: 0; -moz-outline: none }

#preloader { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: #fefefe; z-index: 999999; height: 100%; display: none!important }

#status { width: 200px; height: 200px; position: absolute; left: 50%; top: 50%; background-image: url(../images/clock.gif); background-repeat: no-repeat; background-position: center; margin: -100px 0 0 -100px }

[class*=autogrid] { text-align: justify }

[class*=autogrid]:after { content: ""; display: inline-block; width: 100% }

[class*=autogrid]>* { display: inline-block; vertical-align: top; text-align: left }

:root [class*=autogrid] { font-size: 0; text-justify: distribute-all-lines }

:root [class*=autogrid]>* { font-size: 14px; font-size: 1.4rem }
[class*=autogrid]:-o-prefocus {
word-spacing:-.43em
}

.autogrid2>* { width: 49% }

.autogrid3>* { width: 31.5% }

.autogrid4>* { width: 23.6% }

.autogrid5>* { width: 19% }

.autogrid6>* { width: 15% }

.autogrid8>* { width: 10.8% }

.autogrid10>* { width: 9% }

.autogrid12>* { width: 6.4% }

.gradient-section,
.team-box a { background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjMmMyYzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top, #fff 0, #c2c2c2 100%); background: -webkit-linear-gradient(top, #fff 0, #c2c2c2 100%); background: linear-gradient(to bottom, #fff 0, #c2c2c2 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#c2c2c2', GradientType=0)
}
.input-block::-webkit-input-placeholder {
color:#9a9a9a;
opacity:1
}
.input-block:-moz-placeholder {
color:#9a9a9a;
opacity:1
}
.input-block::-moz-placeholder {
color:#9a9a9a;
opacity:1
}
.input-block:-ms-input-placeholder {
color:#9a9a9a;
opacity:1
}

.input-block { border: 1px solid #d2d2d2; font-size: 14px; line-height: 18px; font-weight: 400; color: #000; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; display: inline-block; width: 100%; margin-bottom: 10px }

input.input-block { min-height: 35px; padding: 6px 13px }

select.input-block { cursor: pointer; padding: 7px 20px 7px 9px }

select.input-block option { padding: 0 12px }

textarea.input-block { min-height: 109px; padding: 10px 13px }

.input-block.input-grey { background-color: #636363; color: #fff; border: none!important }

.checkbox { font-size: 12px; line-height: 15px }

.checkbox label { cursor: pointer }

.checkbox input[type=checkbox] { margin-right: 5px }

.form-enq { margin-bottom: 30px }

.form-enq .field-contain { margin-bottom: 15px }

.form-enq label { display: block; margin-bottom: 5px }

.form-enq .input-block { background-color: #f3f3f4; border-color: #e4e4e4; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -o-border-radius: 8px; -ms-border-radius: 8px }

.top-header,
header { background: #0b0b0b }

.form-enq .submit-btn { text-align: right }

.form-enq p { font-size: 13px; color: #b0b0b0; padding-left: 10px; margin-bottom: 0!important }

.book { float: left; width: 100%; margin-bottom: 20px }

.book .submit-btn,
.book h3 { text-align: center }

.contact ul,
.nav { text-align: right }

.book .floatl,
.book .floatr { width: 48% }

.container { width: 1200px; margin: 0 auto }

.top-header { margin: 0 auto; padding: 24px 0 10px; width: 100%; z-index: 100000 }

.top-wrap { padding: 0 15px }

.head-right { font-family: Cabin, sans-serif; float: right; width: 75% }

.about,
.btn,
.logo,
.welcome { float: left }

.contact ul { list-style: none; margin: 0; padding: 0 }

.contact li { display: inline-block; vertical-align: top }

.phone { background: url(../images/icon_09.png) 2px 5px no-repeat }

.mail { background: url(../images/icon_11.png) 2px 5px no-repeat }

.logo { width: 25% }

.logo img { max-height: 72px }

.contact { padding-bottom: 15px; opacity: 1; padding-right: 10px }

.contact a { padding-left: 42px; color: #fff; font-size: 18px; line-height: 38px; font-weight: 400; display: block }

.banner2-text,
.btn-blk,
.more a,
.more1 a,
.slider-text1 a { display: inline-block }

.contact a:hover { color: #ccc }

.sticky-wrapper.is-sticky .top-header { padding-top: 10px }

.sticky-wrapper.is-sticky .contact { height: 0; padding-bottom: 0; opacity: 0 }

.sticky-wrapper.is-sticky .logo { width: 155px }

.slider-wrap .bx-wrapper ul,
.slider-wrap .bx-wrapper ul li { margin: 0; padding: 0; }

.slide-contain img { width: 100% }

.slider-text { position: absolute; top: 65%; left: 12%; right: 15%; background: rgba(0,0,0,.7); transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); -ms-transform: translateY(-50%); border-radius: 15px; max-width: 100%;}

.slide-right .slider-text { right: 12%; left: auto }

.slider-cover { padding: 32px 45px }

/*.slider-text1 a { background: #0b0b0b; color: #fff; padding: 10px 20px; border: 1px solid #0b0b0b; font-size: 15px }*/
.slider-text1 a{    color: #333;
    padding: 10px 20px;
    border: 2px solid #fff;
    font-size: 18px;
    border-radius: 30px;
    background-color: rgba(255,255,255,0.5);
    font-weight: bold; transition: all ease 0.4s;}

.slider-text1 a:hover { background-color: #fff; text-decoration: none; }

.slider-text1 { margin: 30px 0 0 0; }

/*.slider-text h1 { font-size: 24px; color: #3f3f3f; padding: 0; margin: 0; font-weight: 800 }*/

.slider-text h1{font-size: 48px; color: #fff; padding: 0; margin: 0; font-weight: 600; letter-spacing: -0.6px;} 

/*.slider-text h2 { padding: 0; margin: 10px 0 20px; font-weight: 100; font-size: 16px }*/

.slider-text h2{padding: 0;
    margin: 10px 0 20px;
    font-weight: 600;
    font-size: 24px;
    color: #fff;}

.slider-text span { font-weight: 800; color: #0b0b0b; font-size: 36px }

.slide-inner h1 { margin-top: 80px }

.slide-img { background-position: center; background-size: cover;/* height: 508px;*/ width: 100%; background-color: #ccc; background-repeat: no-repeat }

/*.slider { position: relative }*/

/*====New Slider Installation====*/
/*.slider{max-height:600px; overflow:hidden;}*/
#hero-slider .owl-next {
    position: absolute;
    top: 45%;
    right: 2%;
    width: 45px;
    height: 45px;
    background: #333;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    font-size: 36px;
    line-height: 100%;
}
#hero-slider .owl-prev {
    position: absolute;
    top: 45%;
    left: 2%;
    width: 45px;
    height: 45px;
    background: #333;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    font-size: 36px;
    line-height: 100%;
}


/*====News page styling====*/
.form-submit { margin-left:50px !important;}
#reply-title {display: none;}
.news-title h2{font-size: 25px; color: #010101; margin-top: 0px; font-weight: 600;}
.news-meta-dta{margin: 10px 0;}
.news-meta-dta ul li {background: none !important; padding-left: 0px !important; margin-left: 0 !important; font-size: 13px !important;}
.new-short-discription p{font-size: 15px; line-height: 1.5;}
a.view-news {
    background: #000;
    color: #fff;
    padding: 9px 20px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 1px;
    margin-top: 5px;
    display: inline-block;
}
.single-news {
    border-bottom: 1px solid #b7b7b7;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.page-numbering ul li{background: none !important;}
.pagination>li>a {
    background: #000;
    border: 0px;
    margin: 3px;
    color: #fff;
    font-size: 18px;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{background: #444; color: #999;}
.news-side-bar {
    background-color: #eee;
    padding: 25px;
}

.news-side-bar h2 {
    margin-top: 0px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 600;
}
.news-side-bar ul li{background: none !important; margin-left: 0px !important; padding-left: 0px !important; line-height: 24px !important; margin-bottom: 12px; letter-spacing: normal !important;}

.news-side-bar ul li a{color: #484848; font-size: 14px; letter-spacing: normal; font-weight: normal !important;}


/*====Single News page Styling====*/
.single-post-title h2{font-size: 25px; color: #010101; margin-top: 0px; font-weight: 600;}
.single-post-meta-data ul{margin-top: 0px !important;}
.single-post-meta-data ul li {background: none !important; padding-left: 0px !important; margin-left: 0 !important;}
.single-post-image{margin: 20px 0;}
.single-post-sharing ul li {background: none !important; padding-left: 0px !important; margin-left: 0 !important;}
.single-post-sharing a {
    width: 35px !important;
    height: 35px !important;
    background: #222 !important;
    display: block !important;
    border-radius: 100% !important;
    text-align: center !important;
    color: #fff !important;
    padding: 2px !important;
}

.single-post-comment{margin-top: 40px;}
.single-post-comment h2{font-size: 24px; font-weight: 700;}
.single-post-comment .form-control{max-width: 400px; margin-bottom: 15px; background-color: #ebebeb; border: none; box-shadow: none !important; min-height: 50px; border-radius: 0px;    margin-left: 51px; width:100%;}
.cmnt-btn {
    background: #000;
    color: #fff;
    padding: 9px 20px;
    text-transform: uppercase;
   border: none;
    letter-spacing: 1px;
    margin-top: 5px;
    display: inline-block;
}
#email {
	max-width: 400px; margin-bottom: 15px; background-color: #ebebeb; border: none; box-shadow: none !important; min-height: 50px; border-radius: 0px; width:100%;}
.cmnt-btn {
    background: #000;
    color: #fff;
    padding: 9px 20px;
    text-transform: uppercase;
   border: none;
    letter-spacing: 1px;
    margin-top: 5px;
    display: inline-block;
	
	}
#author {
	max-width: 400px; margin-bottom: 15px; background-color: #ebebeb; border: none; box-shadow: none !important; min-height: 50px; border-radius: 0px; width:100%;}
.cmnt-btn {
    background: #000;
    color: #fff;
    padding: 9px 20px;
    text-transform: uppercase;
   border: none;
    letter-spacing: 1px;
    margin-top: 5px;
    display: inline-block;
	
	}	
.cmnt-btn:hover{background-color: #333;}







.background1,
.background2,
.background3,
.btn,
.btn-blk { text-align: center }

.mid-row { padding: 20px 0; background: #ebebeb }

.about p { font-weight: 700; line-height: 36px; font-size: 36px }

.btn a,
.btn-blk { color: #fff; line-height: 20px; font-weight: 700 }

.about { width: 68%; padding-top: 7px; }

.btn { width: 32%; margin-top: 5px }

.btn-intro{ border: 2px solid #000; padding: 12px 35px; color: #fff; border-radius: 30px; background-color: #000;}
.btn-intro:hover,
.btn-intro:focus{background-color: transparent; color: #333 !important; text-decoration: none;}


/*.btn:hover { background: rgba(0,0,0,.5) }*/

.btn-blk { background: #0b0b0b; padding: 6px 22px; border: none; font-size: 18px }

.btn-blk:hover { background-color: #999 }

.btn a { font-size: 20px }

.welcome-section { padding: 60px 0; height: auto }

.welcome h3 { font-size: 24px; font-weight: 700; line-height: 36px; margin: 0 }

.welcome span { font-size: 15px; font-weight: 700; color: #0b0b0b }

.welcome p,
.welcome1 p { letter-spacing: .5px; color: #5d5d5d; line-height: 36px }

.welcome p { font-size: 15px; font-weight: 400 }

.welcome1 h3,
.welcome1 span { font-weight: 700 }

.welcome { width: 66% }

.email,
.welcome1 { width: 100% }

.welcome1 h3 { font-size: 24px; line-height: 36px; margin: 0 }

.welcome1 p { font-size: 15px; font-weight: 400 }

.gradient-section { width: 31%; float: left; margin-left: 30px; border: 1px solid #c2c2c2; border-radius: 5px; padding: 20px 26px }

.gradient-section h2 { font-size: 26px; font-weight: 700; color: #0c0d0e; line-height: 36px }

.gradient-section span { padding-right: 5px; font-size: 30px }

.gradient-section p { font-size: 13px; color: #5d5d5d; font-weight: 700; letter-spacing: .02em; line-height: 36px }

.background1 h1,
.background1 h3 { line-height: 30px; font-weight: 700 }

.gradient-section spam { padding-left: 0; color: #0c0d0e }

.gradient-section a { color: #000 }

.gradient-section a:hover { color: #333 }

.background1 { background: url(../images/bg1_06.jpg) no-repeat; height: auto; padding: 40px 0 60px; background-size: cover }

.background1 h1 { font-size: 26px; color: #fff }

.background1 h3 { font-size: 20px; color: #fff }

.background1 p { font-size: 17px; line-height: 32px; color: #fff; font-weight: 400; padding: 0 14%; letter-spacing: .5px }

.background2 h1,
.more a { line-height: 30px; font-weight: 700; text-transform: uppercase }

.home-list span { padding-right: 10px }

.background1 ul { padding: 0; list-style: none; margin: 0 }

.background1 li { font-size: 16px; line-height: 30px; color: #fff }

.more a { background: #fff; padding: 10px 40px; color: #0b0b0b; font-size: 16px; text-shadow: none }

.more a:hover { background: #0b0b0b; color: #fff }

.more { margin-top: 45px }

.background2 { background: #f5f5f5; height: auto; padding: 40px 0 60px }

.background2 h1 { font-size: 26px; color: #0b0b0b }

.background2 p { font-size: 17px; line-height: 32px; color: #333; font-weight: 400; padding: 0 14%; letter-spacing: .5px }

.more1 a,
.read1 a { padding: 10px 40px; font-size: 16px; font-weight: 700; line-height: 30px; text-transform: uppercase }

.more1 a { color: #0b0b0b; border: 1px solid #0b0b0b }

.more1 a:hover { background: #000; color: #fff; border: 1px solid #fff }

.more1 { margin-top: 15px }

.read1 a { color: #0b0b0b; border: 1px solid #0b0b0b }

.read1 a:hover { background: #000; color: #fff; border: 1px solid #fff }

.line,
.line1 { border-bottom: 3px solid #b7b7b7 }

.read1 { margin-top: 20px }

.background3 { background: url(../images/bg_08.jpg) no-repeat; height: auto; background-size: cover }

.background3 h1 { font-size: 26px; line-height: 30px; color: #fff; font-weight: 700; text-transform: uppercase }

.background2 h3,
.background3 h3 { font-size: 20px; line-height: 30px; font-weight: 700 }

.background3 h3 { color: #fff }

.background2 h3 { color: #000 }

.background2 ul { padding: 0; list-style: none; margin: 0 }

.background2 li { font-size: 16px; line-height: 30px; color: #000 }

.bg-wrap { background-color: rgba(0,0,0,.6); padding: 40px 0 60px; text-shadow: 0 0 2px #000 }

.home-list,
.home-list2 { margin: 0 auto; text-align: center }

.home-list ul,
.home-list2 ul { display: inline-block; text-align: left; margin: 0; padding: 0 }

.copy,
.ft-circle,
.shedule,
.types,
.types h1 { text-align: center }

.background2 span { font-weight: 700 }

.background3 p { font-size: 17px; line-height: 32px; color: #fff; font-weight: 400; padding: 0 14%; letter-spacing: .5px }

.offer h3,
.offer p { line-height: 30px; margin: 0 }

.offer h3 { font-size: 24px; font-weight: 700; color: #0b0b0b }

.offer p { font-size: 16px; letter-spacing: .01em; color: #5d5d5d; padding: 10px 0; font-weight: 400 }

.list1 a,
.list2 a { font-size: 14px; color: #5d5d5d; line-height: 30px; font-weight: 600; letter-spacing: .01em }

.offer a { color: #5d5d5d }

.offer { padding: 36px 0 20px }

.line { height: 2px; width: 66%; padding-top: 7px }

.list1,
.list2 { width: 48%; float: left }

.list1 ul { list-style: none; padding: 0; margin: 0 }

.list1 span,
.list2 span { padding-right: 3px }

.list2 ul { list-style: none; margin: 0 }

.offer1 h3,
.submit { line-height: 30px; font-weight: 700; color: #fff }

.form { background: url(../images/form_13.jpg); height: auto; padding: 30px 55px; min-height: 600px }

.offer1 h3 { font-size: 36px; margin: 0 }

.offer1 p { font-size: 14px; margin: 0; line-height: 30px; letter-spacing: .01em; color: #5d5d5d; padding-top: 35px }

.look p,
.look1 p,
.minor1 p,
.shedule p,
.shedule1 p { letter-spacing: .7px }

.line1 { height: 2px; width: 65%; padding-top: 15px }

.email,
.message { margin-top: 15px; color: #000; font-size: 14px; border: 1px solid #999 }

.email { padding: 15px 10px }

.message,
.submit { padding: 10px; width: 100% }

.submit { font-size: 18px; text-transform: uppercase; background: #5d5d5d; border: none; margin-top: 10px }

.add p,
.email2 p,
.num p,
.number p { font-size: 16px; line-height: 30px; color: #fff; font-weight: 600; margin: 0 }

.submit:hover { background: #000 }

.address { background: #5d5d5d; padding: 20px 0; float: left; width: 100% }

.num p { text-transform: uppercase }

.copy span,
.look h3,
.look span { font-weight: 700 }

.address span,
.email2 span,
.num span,
.number span { padding-left: 10px; padding-top: 10px }

.add p img { margin-bottom: 12px; width: 25px }

.email2 p img,
.num p img,
.number p img { margin-bottom: 6px; width: 25px }

.map-overlay { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: rgba(0,0,0,.5); display: none }

.ft-circle,
.team-wrap,
.types h1 { position: relative }

.ft-circle,
.mid { background: #252525 }

.map iframe { width: 100%; height: 400px }

.copy { margin-top: -55px; padding: 20px }

.copy p { font-size: 14px; color: #c5c5c5; margin: 0 }

.copy span { color: #fff }

.ft-circle { border-radius: 70%; width: 70px; height: 70px; top: -42px; margin: 0 auto; padding-top: 13px }

.wpcf7-not-valid-tip,
div.wpcf7-validation-errors { display: none!important }

span .wpcf7-not-valid { border: 1px solid red!important }

.look-img,
.look-img1 { border: 1px solid #c2c2c2; padding: 6px }

.look h3 { font-size: 24px; line-height: 20px; margin: 0 }

.look span { font-size: 15px; color: #0b0b0b }

.look p { font-size: 14px; font-weight: 400; line-height: 36px; color: #5d5d5d }

.look-img { background: -webkit-linear-gradient(#fff, #c2c2c2); background: -o-linear-gradient(#fff, #c2c2c2); background: -moz-linear-gradient(#fff, #c2c2c2); background: linear-gradient(#f2f2f2, #c2c2c2); margin: 0 10px; width: 48% }

.ser-img { transition: all 1.5s ease-in-out 0s; -moz-transition: all 1.5s ease-in-out 0s; -webkit-transition: all 1.5s ease-in-out 0s; -o-transition: all 1.5s ease-in-out 0s; -ms-transition: all 1.5s ease-in-out 0s }

.ser-img:hover { transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); -webkit-transform: scale(1.1) }

.look { width: 60%; float: left }

.look-img1 { background: -webkit-linear-gradient(#fff, #c2c2c2); background: -o-linear-gradient(#fff, #c2c2c2); background: -moz-linear-gradient(#fff, #c2c2c2); background: linear-gradient(#f2f2f2, #c2c2c2); width: 27%; float: left }

.ho-serv li,
.minor li { background: url(../images/i_11.png) 0 8px no-repeat }

.look1 h2,
.look1 h3 { font-size: 22px; font-weight: 700; line-height: 30px; margin: 0 }

.look1 span { font-size: 15px; font-weight: 700; color: #0b0b0b }

.ho-serv li,
.look1 p,
.minor li,
.minor1 p { color: #5d5d5d }

.look1 p { font-size: 14px; font-weight: 400; line-height: 24px }

.look1 { width: 70%; float: left; margin-left: 30px }

.maintaine-section { padding: 40px 0 0 }

.service-section { padding: 20px 0 0 }

.minor h3 { font-size: 24px; font-weight: 700; line-height: 20px; margin: 0; padding: 0 40px 15px }

.minor1 p { font-size: 16px; font-weight: 400; line-height: 30px }

.minor span { padding-right: 5px }

.minor ul { list-style: none; margin: 0 }

.minor li { font-size: 13px; font-weight: 400; line-height: 30px; padding-left: 30px; margin-left: 15px }

.ho-serv li,
.ho-serv2 li,
.ho-serv3 li { font-size: 16px; font-weight: 400; line-height: 30px }

.ho-serv ul { list-style: none; margin: 0; padding: 0 }

.ho-serv li { padding-left: 30px; margin-left: 15px }

.ho-serv2 ul { list-style: none; margin: 0; padding: 0 }

.ho-serv2 li { color: #fff; background: url(../images/i_21.png) 0 8px no-repeat; padding-left: 30px; margin-left: 15px; list-style: none }

.ho-serv3 ul { list-style: none; margin: 0; padding: 0 }

.ho-serv3 li { color: #5d5d5d; background: url(../images/i_11.png) 0 8px no-repeat; padding-left: 30px; margin-left: 15px; list-style: none }

.types { padding: 0; border-top: double #000; height: 23px }

.types1 { border-bottom: double #000; padding: 20px }

.types h1 { font-size: 30px; line-height: 40px; text-transform: uppercase; top: -23px; background: #fff; width: 270px; margin: 0 auto; font-weight: 700 }

.minor-img,
.minor1-img { background: -webkit-linear-gradient(#fff, #c2c2c2); background: -o-linear-gradient(#fff, #c2c2c2); background: -moz-linear-gradient(#fff, #c2c2c2) }

.minor-img { background: linear-gradient(#f2f2f2, #c2c2c2); border: 1px solid #c2c2c2; border-radius: 5px; padding: 6px; width: 47% }

.maintaine-section1 ul li,
.major li { background: url(../images/i_11.png) 0 8px no-repeat }

.major h3 { font-size: 24px; font-weight: 700; line-height: 20px; margin: 0; padding: 0 40px 15px }

.major span { padding-right: 5px }

.major ul { list-style: none; margin: 0 }

.major li { font-size: 13px; font-weight: 400; color: #5d5d5d; line-height: 30px; padding-left: 30px; margin-left: 15px }

.major { width: 52% }

.shedule-section { padding: 20px 0 0 }

.shedule { padding: 0 60px }

.shedule h3 { font-size: 24px; font-weight: 700; line-height: 20px; margin: 0; padding: 0 40px 15px }

.shedule p { font-size: 14px; font-weight: 400; line-height: 36px; color: #5d5d5d; margin: 0; text-align: justify }

.shedule1 { padding: 0 60px; text-align: center; border-bottom: double }

.look-img2,
.minor1-img { border: 1px solid #c2c2c2; float: left }

.shedule1 h3 { font-size: 24px; font-weight: 700; line-height: 20px; margin: 0; padding: 0 40px 15px }

.shedule1 p { font-size: 14px; font-weight: 400; line-height: 36px; color: #5d5d5d; margin: 0; text-align: justify }

.service-section1 { padding: 20px 0 }

.minor1 h2 { font-size: 22px; font-weight: 700; line-height: 20px; margin: 0; padding: 0 40px 15px }

.minor1 span { padding-right: 5px }

.minor1 ul { list-style: none; padding: 0 }

.maintaine-section1 ul li,
.minor1 li { color: #5d5d5d; padding-left: 30px; margin-left: 15px }

.minor1 li { font-size: 15px; font-weight: 400; background-image: url(../images/i_11.png); background-repeat: no-repeat; line-height: 30px; background-position: 0 8px; letter-spacing: .7px!important }

.minor1-img { background: linear-gradient(#f2f2f2, #c2c2c2); padding: 6px; margin-top: 3px; width: 40% }

.shedule2 h3 { font-size: 24px; font-weight: 700; line-height: 20px; margin: 0; padding: 0 40px 15px; text-align: center }

.shedule2 p { font-size: 14px; font-weight: 400; line-height: 36px; letter-spacing: .7px; color: #5d5d5d; margin: 0; text-align: justify }

.add,
.btn1,
.btn1 a,
.email2,
.eu-text p,
.intro,
.map-in h3,
.map-in p,
.mobile-call-strip,
.num,
.team-section,
.welcome.cont { text-align: center }

.look-img2 { background: -webkit-linear-gradient(#fff, #c2c2c2); background: -o-linear-gradient(#fff, #c2c2c2); background: -moz-linear-gradient(#fff, #c2c2c2); background: linear-gradient(#f2f2f2, #c2c2c2); width: 25%; border-radius: 5px; padding: 6px; margin-left: 57px; margin-top: 65px }

.bg1 { padding: 20px 10px 0 }

.bg2 { padding: 0 10px 20px }

.maintaine-section1 { padding: 40px 0 20px }

.maintaine-section2 { padding: 10px 0 20px }

.shedule-section1 { padding: 0 }

.maintaine-section1 ul li { font-size: 15px; font-weight: 400; line-height: 31px; list-style: none; letter-spacing: .5px!important }

.maintaine-section2 ul li,
.shedule-section1 ul li { font-size: 16px; letter-spacing: .7px!important; font-weight: 400; color: #5d5d5d; background: url(../images/i_11.png) 0 8px no-repeat; line-height: 31px; padding-left: 30px; margin-left: 15px; list-style: none }

.contact-us h3,
.contact-us h4,
.look3 p { letter-spacing: .5px }

.maintaine-section1 ul,
.maintaine-section2 ul,
.shedule-section1 ul { margin: 0; padding: 0 }

.look3 ul { margin: 25px 0 0; padding: 0 }

.look3 p:first-child { padding: 0; margin: 0 }

.maintaine-section3 { padding: 20px 0 }

.banner2 { background-image: url(../images/banner2.jpg); background-repeat: no-repeat; background-position: center; background-size: cover; padding: 75px 0 }

.banner2-text h1 { color: #3f3f3f; font-size: 28px; font-weight: 700; margin: 0 }

.banner2-text { background: rgba(255,255,255,.8); padding: 10px 20px }

.look3 h3,
.minor1 h3 { font-size: 22px; font-weight: 700; line-height: 30px; margin: 0 }

.look3 span { font-size: 15px; font-weight: 700; color: #0b0b0b; padding: 0 }

.look3 p { font-size: 15px; font-weight: 400; line-height: 30px; color: #5d5d5d }

.look3 a { color: #5d5d5d; font-weight: 700 }

.home-form { padding-top: 30px }

.contact-form .fields { padding-bottom: 15px }

.contact-form .fields>label { display: block; margin-bottom: 5px; font-weight: 700 }
.contact-form .input-block::-webkit-input-placeholder {
color:#9c9c9c;
font-style:italic
}
.contact-form .input-block:-moz-placeholder {
color:#9c9c9c;
font-style:italic
}
.contact-form .input-block::-moz-placeholder {
color:#9c9c9c;
font-style:italic
}
.contact-form .input-block:-ms-input-placeholder {
color:#9c9c9c;
font-style:italic
}

.contact-form .input-block { margin-bottom: 0; border: none; background-color: #ebebeb; color: #333 }

.social { margin-top: 16px }

.social ul { margin: 0; padding: 0 }

.social li { display: inline-block }

.team-box a,
.team-box a span { display: block }

.social li:hover { color: #0b0b0b }

.btn1 a { padding: 12px; font-size: 30px; color: #fff; font-weight: 700; border-radius: 5px }

.btn1 a:hover { background: rgba(0,0,0,.5) }

.btn1 { margin-top: 16px }

.brand-cat { padding: 50px 0 }

.eu-text p { font-size: 14px }

.btn-eu { padding: 5px 10px; background: #ddd; border: 1px solid #ccc; font-size: 13px; color: #4d4d4d }

.team-section { background-color: #f5f5f5; padding: 30px 0 }

.team-section h1 { margin: 0 0 15px }

.team-box { margin: 15px 0 }

.team-box a { font-size: 12px; line-height: 18px; border: 1px solid #c2c2c2; border-radius: 15px; padding: 15px; color: #222 }

.team-member { margin: 0; font-size: 20px; line-height: 30px; font-weight: 700 }

.team-pos { margin: 0 0 15px; font-size: 14px; line-height: 20px; font-weight: 700; color: #5d5d5d }

.team-short { margin: 0 }

.team-left { margin-right: 150px; min-height: 150px }

.team-img { position: absolute; right: 0; top: 0; width: 150px }

.team-figure { border-radius: 50%; border: 1px solid #c2c2c2; margin: 0; font-size: inherit }

.team-figure img { height: 150px }

.team-box a:hover,
.team-box a:hover .team-figure { border-color: #777; box-shadow: 0 0 2px 1px rgba(0,0,0,.5) }

.gradient-section.contacts,
.gradient-section.work { min-height: 352px; margin: 0 }

.gradient-section.contacts p { font-size: 13px }

.gradient-section.contacts,
.gradient-section.work,
.welcome.cont { width: 33.3333% }

.welcome.cont .contact-form { margin: 0 20px }

.contact-us h3 { font-size: 24px; margin: 0; line-height: 30px }

.contact-us p { font-size: 16px; margin: 0; line-height: 30px; padding: 10px 0 }

.contact-us h4 { font-size: 18px; margin: 0; line-height: 30px }

.contact-us { text-align: center; padding: 0 0 40px }

.map-info { padding: 20px 0 }

.map-in h3 { margin: 0; font-size: 30px; line-height: 36px }

.intro p,
.map-in li { line-height: 30px }

.map-in ul { padding: 0; margin: 0; list-style: none }

.map-in li { font-size: 14px }

.map-in span { font-weight: 700 }

.map-in a { color: #000; font-weight: 700 }

.map-in p { font-size: 18px; border-bottom: 2px solid #000; padding-bottom: 10px }

.grid .element-item { min-height: 384px; width: 31.33%; height: auto }

.welcome h6 { margin: 5px 0 }

.background1 ul li { color: #fff }

.col4 { width: 20%; float: left }

.col6 { width: 25%; float: left }

.col5 { width: 35%; float: left }

.dis,
.floatl { width: 100% }

.ui-corner-all,
.ui-corner-bl,
.ui-corner-bottom,
.ui-corner-br,
.ui-corner-left,
.ui-corner-right { border-radius: 0 }

.ui-accordion .ui-accordion-content { font-size: 14px; line-height: 20px; padding: 0 15px }

.ui-accordion .ui-accordion-header { font-size: 16px!important; font-weight: 700; border-radius: 0!important; background: #dedede!important; color: #000!important }

.ui-accordion .ui-accordion-header .ui-state-active,
.ui-accordion .ui-accordion-header .ui-widget-content .ui-state-active,
.ui-accordion .ui-accordion-header .ui-widget-header .ui-state-active,
.ui-accordion .ui-state-active { background: #fff!important }

.fancybox-inner p { font-size: 16px }

.fancybox-inner h3 { margin: 0 0 15px }

.background2 p a { color: #000; font-weight: 700 }

.background2 p a:hover { color: #5d5d5d; font-weight: 700 }

.background3 p a { color: #fff; font-weight: 700 }

.background3 p a:hover { color: #5d5d5d; font-weight: 700 }

.offer-section p a { color: #000; font-weight: 700 }

.offer-section p a:hover { color: #5d5d5d; font-weight: 700 }

.address p i { display: inline-block; font-size: 54px; vertical-align: middle }

.add,
.email2,
.num { display: table-cell }

.dis { display: table }

.address a { color: #fff }

.address a:hover { color: #000 }

.mobile-call-strip { display: none; background: #222; padding: 8px }

.mobile-call-strip ul { margin: 0; padding: 0 }

.mobile-call-strip ul li { list-style: none; display: inline-block; font-size: 13px; font-weight: 600; width: calc(48%) }

.mobile-call-strip a { color: #fff }

.mobile-call-strip ul li i { width: 20px; height: 20px; background: #fff; color: #222; border-radius: 100%; padding-top: 4px; font-size: 12px; margin-right: 5px }

div.wpcf7-mail-sent-ok { color: #fff; font-size: 18px }

.contact-form div.wpcf7-mail-sent-ok { color: #000 }
.form-submit { margin-left:50px !important;}
